<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.DemFireSafetyInspectionMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.DemFireSafetyInspection">
        <id column="id" property="id" />
        <result column="check_name" property="checkName" />
        <result column="subordinate_company" property="subordinateCompany" />
        <result column="check_time" property="checkTime" />
        <result column="company_type" property="companyType" />
        <result column="company_use_nature" property="companyUseNature" />
        <result column="company_name" property="companyName" />
        <result column="company_actual_name" property="companyActualName" />
        <result column="grid_num" property="gridNum" />
        <result column="subordinate_police_station" property="subordinatePoliceStation" />
        <result column="street" property="street" />
        <result column="company_address" property="companyAddress" />
        <result column="fire_duty_name" property="fireDutyName" />
        <result column="fire_manage_name" property="fireManageName" />
        <result column="phone" property="phone" />
        <result column="hidd_image" property="hiddImage" />
        <result column="longitude" property="longitude" />
        <result column="latitude" property="latitude" />
    </resultMap>

</mapper>
